

"about" = "O ovome";
"rated" = "Ocjena";
"cannotConnectToHost" = "Povezivanje sa domaćinom nije uspjelo";
"signInGetStarted" = "Prijavite se kako biste započeli";
"showPosterLabels" = "Prikaži nazive plakata";
"videoPlayer" = "Video reproduktor";
"airWithDate" = "Emitira se %s";
"missing" = "Nedostaje";
"none" = "Ništa";
"recommended" = "Preporučeno";
"refresh" = "Osvježi";
"next" = "Sljedeće";
"notAvailableSlash" = "Nepoznato";
"multipleUsers" = "%d korisnika";
"oneUser" = "1 korisnik";
"present" = "Još traje";
"unableToConnectServer" = "Povezivanje s poslužiteljem nije moguće";
"jumpLengthSeconds" = "%s sekundi";
"largest" = "Najveća";
"larger" = "Veća";
"regular" = "Uobičajena";
"smaller" = "Manja";
"smallest" = "Najmanja";
"compact" = "Kompaktno";
"normal" = "Normalno";
"noCodec" = "Bez kodeka";
"containers" = "Spremnik";
"runtime" = "Trajanje";
"unauthorized" = "Neovlašten pristup";
"unauthorizedUser" = "Neovlašteni korisnik";
"other" = "Ostalo";
"movies" = "Filmovi";
"tvShows" = "Serije";
"channels" = "Kanali";
"programs" = "Programi";
"subtitles" = "Podnaslovi";
"audio" = "Zvuk";
"signInToServer" = "Prijavi se na %s";
"signIn" = "Prijava";
"subtitleSize" = "Veličina podnaslova";
"server" = "Poslužitelj";
"user" = "Korisnik";
"autoPlay" = "Automatska reprodukcija";
"playNextItem" = "Pokreni sljedeću stavku";
"playPreviousItem" = "Pokreni prethodnu stavku";
"experimental" = "Eksperimentalna";
"servers" = "Poslužitelji";
"remove" = "Ukloni";
"operatingSystem" = "Operacijski sustav";
"version" = "Verzija";
"url" = "URL";
"name" = "Naziv";
"serverDetails" = "Podaci o poslužitelju";
"favorites" = "Omiljeno";
"media" = "Biblioteka";
"information" = "Podaci";
"series" = "Serija";
"audioAndCaptions" = "Zvuk i podnaslovi";
"showCastAndCrew" = "Prikaži glumce i ekipu";
"cast" = "GLUMCI";
"items" = "Stavke";
"castAndCrew" = "Glumci i ekipa";
"noOverviewAvailable" = "Pregled nije dostupan";
"overview" = "Pregled";
"recentlyAdded" = "Nedavno dodano";
"retry" = "Ponovi";
"noTitle" = "Bez naslova";
"continue" = "Nastavi";
"noLocalServersFound" = "Nije pronađen nijedan lokalni poslužitelj";
"searchingDots" = "Traženje…";
"connectToJellyfinServerStart" = "Povežite se s Jellyfin poslužiteljem kako biste započeli";
"connectToJellyfinServer" = "Poveži s Jellyfin poslužiteljem";
"cancel" = "Odbaci";
"settings" = "Postavke";
"removeAllUsers" = "Ukloni sve korisnike";
"resetAppSettings" = "Ponovno postavi postavke aplikacije";
"resetUserSettings" = "Ponovno postavi korisničke postavke";
"networking" = "Mreža";
"defaultScheme" = "Zadana shema";
"seeMore" = "Vidi više";
"noEpisodesAvailable" = "Nema dostupnih epizoda";
"addURL" = "Dodaj URL";
"serverAlreadyExistsPrompt" = "Poslužitelj %s već postoji. Dodati novi URL?";
"unknown" = "Nepoznato";
"unknownError" = "Nepoznata greška";
"userAlreadySignedIn" = "Korisnik %s je već prijavljen";
"serverAlreadyConnected" = "Poslužitelj %s je već povezan";
"existingUser" = "Postojeći korisnik";
"emptyNextUp" = "Očisti popis Slijedi";
"existingServer" = "Postojeći poslužitelj";

/* Represents the light theme setting */
"light" = "Svijetlo";

/* Represents the dark theme setting */
"dark" = "Tamno";

/* Represents the system theme setting */
"system" = "Sustav";

/* Represents the Appearance setting label */
"appearance" = "Izgled";
"yourFavorites" = "Omiljeno";
"wip" = "Radovi u tijeku";
"WhosWatching" = "Tko gleda?";
"username" = "Korisničko ime";
"notImplementedYetWithType" = "Vrsta: %@ još nije dostupna :(";
"tryAgain" = "Pokušaj ponovno";
"tags" = "Oznake";
"switchUser" = "Promijeni korisnika";
"suggestions" = "Prijedlozi";
"studios" = "Studiji";
"studio" = "STUDIO";
"sortBy" = "Sortiraj po";
"selectCastDestination" = "Odaberite odredište za Cast";
"signedInAsWithString" = "Prijavljen kao %@";
"serverURL" = "URL poslužitelja";
"serverInformation" = "Podaci o poslužitelju";
"seeAll" = "Vidi sve";
"season" = "Sezona";
"seasons" = "Sezone";
"searchDots" = "Traži…";
"search" = "Traži";
"seasonAndEpisode" = "S%1$@:E%2$@";
"reset" = "Ponovno postavi";
"playbackSpeed" = "Brzina reprodukcije";
"playbackSettings" = "Postavke reprodukcije";
"play" = "Pokreni";
"playNext" = "Pokreni sljedeće";
"password" = "Lozinka";
"pageOfWithNumbers" = "Stranica %1$@ od %2$@";
"otherUser" = "Drugi korisnik";
"ok" = "U redu";
"noResults" = "Nema rezultata.";
"noCastdevicesfound" = "Nije pronađen nijedan uređaj za Cast...";
"nextUp" = "Slijedi";
"moreLikeThis" = "Slično ovome";
"loginToWithString" = "Prijavi se u %@";
"login" = "Prijava";
"localServers" = "Lokalni poslužitelji";
"loading" = "Učitavanje";
"library" = "Biblioteka";
"latestWithString" = "Najnovije %@";
"home" = "Početna";
"genres" = "Žanrovi";
"filters" = "Filteri";
"filterResults" = "Filtriraj rezultate";
"error" = "Greška";
"episodes" = "Epizode";
"displayOrder" = "Redoslijed prikaza";
"discoveredServers" = "Otkriveni poslužitelji";
"director" = "REDATELJ";
"continueWatching" = "Nastavi s gledanjem";
"connectToServer" = "Poveži s poslužiteljem";
"connectToJellyfin" = "Poveži s Jellyfin";
"connectManually" = "Ručno poveži";
"connect" = "Poveži";
"closedCaptions" = "Podnaslovi";
"changeServer" = "Promijeni poslužitelja";
"back" = "Natrag";
"audioTrack" = "Zvučni zapis";
"apply" = "Primijeni";
"allMedia" = "Biblioteke";
"allGenres" = "Svi žanrovi";
"accessibility" = "Pristupačnost";
"pressDownForMenu" = "Pritisni Dolje za Izbornik";
"systemControlGesturesEnabled" = "Uključi sistemske kontrolne geste";
"jumpGesturesEnabled" = "Uključi geste za preskakanje";
"jumpBackwardLength" = "Interval preskakanja unatrag";
"jumpForwardLength" = "Interval preskakanja unaprijed";
"editJumpLengths" = "Uredi intervale preskakanja";
"removeFromResume" = "Ukloni iz Nastavi Gledati";
"cinematicViews" = "Filmski pogled";
"released" = "Objavljeno";
"networkTimedOut" = "Mrežni zahtjev je istekao";
"resume5SecondOffset" = "Premotaj 5 sekundi unatrag kod nastavljanja gledanja";
"overlayType" = "Vrsta sloja";
"overlay" = "Sloj";
"previousItem" = "Prethodna stavka";
"nextItem" = "Sljedeća stavka";
"close" = "Zatvori";
"jumpForward" = "Skok unaprijed";
"jumpBackward" = "Skok unatrag";
"playAndPause" = "Pokreni / Pauziraj";
"showFlattenView" = "Spljošti stavke u biblioteci";
"reportIssue" = "Prijavi grešku";
"requestFeature" = "Pošalji upit za značajku";
"sourceCode" = "Izvorni kôd";
"remainingTime" = "Preostalo vremena";
"currentPosition" = "Trenutna pozicija";
"chapters" = "Poglavlja";
"tooManyRedirects" = "Previše preusmjeravanja";
"customize" = "Prilagodba";
"file" = "Datoteka";
"playFromBeginning" = "Pokreni od početka";
"showMissingEpisodes" = "Prikaži nedostajuće epizode";
"showMissingSeasons" = "Prikaži nedostajuće sezone";
"missingItems" = "Nedostajuće stavke";
"unaired" = "Nije emitirano";
"confirmClose" = "Potvrdi zatvaranje";
"unableToFindHost" = "Nije moguće pronaći poslužitelja";
